.digital-solutions-hero {
  padding-top: 230px;
  padding-bottom: 175px;
  overflow: hidden;
  background-color: #f3f3f3;
}
.digital-solutions-hero .title-image-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 130px;
}
.digital-solutions-hero .title-image-wrap h1 {
  font-family: DM Sans;
  font-weight: 200;
  font-size: 128px;
  line-height: 145px;
  letter-spacing: 0px;
  max-width: 1160px;
}
.digital-solutions-hero .title-image-wrap .image-wrap {
  position: relative;
}
.digital-solutions-hero .title-image-wrap .image-wrap img {
  z-index: 10;
  position: relative;
}
.digital-solutions-hero .title-image-wrap .image-wrap:before {
  content: "";
  position: absolute;
  inset: -150px;
  background: radial-gradient(
    circle,
    rgba(88, 175, 229, 0.68) 0%,
    rgba(88, 175, 229, 0.58) 30%,
    rgb(0 0 0 / 0%) 70%
  );
  z-index: 1;
  width: 700px;
  height: 700px;
  left: 0px;
  top: -75%;
}
.digital-solutions-hero .digital-solutions-hero-wrap .texts-wrap {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}
.digital-solutions-hero .digital-solutions-hero-wrap .texts-wrap .first-col {
  max-width: 680px;
  padding-left: 47px;
  border-left: 1px solid #58afe5;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: DM Sans;
  font-weight: 300;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0px;
}
.digital-solutions-hero .digital-solutions-hero-wrap .texts-wrap .second-col {
  max-width: 550px;
  padding-left: 47px;
  border-left: 1px solid #58afe5;
  padding-top: 70px;
  padding-bottom: 70px;
  font-family: DM Sans;
  font-weight: 300;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0px;
  margin-top: 180px;
}

.digital-list-section .list-title {
  font-weight: 300;
  font-size: 64px;
  line-height: 75px;
  letter-spacing: 2px;
  color: #58afe5;
  max-width: 400px;
  margin-bottom: 143px;
  margin-left: 10%;
}

.digital-list-section .digital-list {
  border-top: 1px solid #58afe5;
  max-width: 1110px;
  width: 100%;
}

.digital-list-section .digital-list-item {
  border-bottom: 1px solid #58afe5;
  padding: 46px 55px;
  display: flex;
  align-items: center;
  gap: 97px;
}

.digital-list-section .list-text {
  font-weight: 300;
  font-size: 36px;
  line-height: 39px;
  letter-spacing: 0px;
  max-width: 480px;
}

.digital-list-section {
  margin-bottom: 248px;
}

.digital-list-wrap {
  display: flex;
  margin-top: 235px;
  justify-content: space-between;
  gap: 20px;
}

.individual-solutions {
  padding-top: 99px;
  padding-bottom: 220px;
  background: #58afe50f;
}

.individual-title {
  font-weight: 300;
  font-size: 64px;
  line-height: 75px;
  letter-spacing: 2px;
  margin-bottom: 44px;
  max-width: 550px;
}

.individual-box {
  padding-top: 130px;
  padding-left: 114px;
  padding-bottom: 130px;
  padding-right: 98px;
  background: #f3f3f394;

  border-radius: 11px;

  height: 100%;
  display: flex;
  flex-direction: column;
}

.individual-box-wrap {
  padding: 1px;
  border-radius: 11px;
  background: linear-gradient(90deg, #00d5a6 0%, #74e1ff 100%);
  max-width: 850px;
}

.individual-box-wrap {
  position: relative;
  background: #fff;
  border-radius: 18px;
  overflow: hidden;

  clip-path: polygon(
    0 0,
    100% 0,
    100% calc(100% - 70px),
    calc(100% - 70px) 100%,
    0 100%
  );
}

.individual-box-wrap::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;

  background: #58afe5;

  clip-path: polygon(
    0 0,
    100% 0,
    100% calc(100% - 70px),
    calc(100% - 70px) 100%,
    0 100%
  );

  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;

  pointer-events: none;
}

.individual-box-wrap::after {
  border-bottom: 1px solid #58afe5;
}
.individual-box-wrap::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 140px;
  height: 80px;
  transform-origin: bottom right;
  transform: rotate(-45deg) translate(50px, -49.5px);
}

.individual-box-wrap .control-desc {
  font-weight: 300;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0px;
}
.left-stop {
  padding-left: 10%;
  padding-right: 10%;
}

.individual-box-wrap.box-right {
  margin-left: auto;
  margin-top: 30px;
}

.individual-points-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 140px;
  grid-row-gap: 140px;
  margin-top: 160px;
  padding: 0 10%;
}

.single-point .indi-title {
  font-weight: 300;
  font-size: 48px;
  line-height: 55px;
  letter-spacing: 2px;
  margin: 44px 0;
}

.indi-text {
  max-width: 542px;
}

@media only screen and (max-width: 1400px) {
  .digital-solutions-hero .title-image-wrap h1 {
    font-family: DM Sans;
    font-weight: 200;
    font-size: 100px;
    line-height: 110px;
    letter-spacing: 0px;
    max-width: 1160px;
  }
  .digital-solutions-hero {
    padding-top: 130px;
    padding-bottom: 130px;
    overflow: hidden;
    background-color: #f3f3f3;
  }
  .digital-list-section .list-title {
    font-weight: 300;
    font-size: 64px;
    line-height: 75px;
    letter-spacing: 2px;
    color: #58afe5;
    max-width: 400px;
    margin-bottom: 143px;
    margin-left: 0;
  }
  .digital-list-wrap {
    display: flex;
    margin-top: 130px;
    justify-content: space-between;
    gap: 20px;
  }
  .digital-list-section {
    margin-bottom: 130px;
  }
  .left-stop {
    padding-left: 0;
    padding-right: 0;
  }
}

@media only screen and (max-width: 1024px) {
  .individual-points-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1, 1fr);
    grid-column-gap: 49px;
    grid-row-gap: 60px;
    margin-top: 100px;
    padding: 0;
  }
  .digital-list-wrap {
    display: flex;
    margin-top: 90px;
    justify-content: space-between;
    gap: 20px;
    flex-direction: column;
  }
  .digital-list-section .list-title {
    font-weight: 300;
    font-size: 60px;
    line-height: 75px;
    letter-spacing: 2px;
    color: #58afe5;
    max-width: 400px;
    margin-bottom: 39px;
    margin-left: 0;
  }
  .digital-solutions-hero .title-image-wrap h1 {
    font-family: DM Sans;
    font-weight: 200;
    font-size: 70px;
    line-height: 75px;
    letter-spacing: 0px;
    max-width: 100%;
    margin-top: 0;
    margin-bottom: 60px;
  }
  .digital-solutions-hero .title-image-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 130px;
    flex-direction: column;
  }
  .digital-solutions-hero .title-image-wrap .image-wrap:before {
    content: "";
    position: absolute;
    inset: -150px;
    background: radial-gradient(
      circle,
      rgba(88, 175, 229, 0.68) 0%,
      rgba(88, 175, 229, 0.58) 30%,
      rgb(0 0 0 / 0%) 70%
    );
    z-index: 1;
    width: 400px;
    height: 400px;
    left: 47px;
    top: -33%;
  }

  .digital-solutions-hero .digital-solutions-hero-wrap .texts-wrap {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    flex-direction: column;
  }
  .digital-solutions-hero .digital-solutions-hero-wrap .texts-wrap .second-col {
    max-width: 100%;
    padding-left: 47px;
    border-left: 1px solid #58afe5;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: DM Sans;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
    margin-top: 0;
  }
  .individual-box {
    padding-top: 60px;
    padding-left: 80px;
    padding-bottom: 60px;
    padding-right: 80px;
    background: #f3f3f394;
    border-radius: 11px;
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .individual-solutions {
    padding-top: 60px;
    padding-bottom: 60px;
    background: #58afe50f;
  }
}

@media only screen and (max-width: 768px) {
  .digital-solutions-hero .title-image-wrap h1 {
    font-family: DM Sans;
    font-weight: 200;
    font-size: 55px;
    line-height: 67px;
    letter-spacing: 0px;
    max-width: 100%;
    margin-top: 0;
    margin-bottom: 70px;
  }
  .digital-solutions-hero .digital-solutions-hero-wrap .texts-wrap .first-col {
    max-width: 680px;
    padding-left: 30px;
    border-left: 1px solid #58afe5;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: DM Sans;
    font-weight: 300;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 0px;
  }
  .digital-solutions-hero .digital-solutions-hero-wrap .texts-wrap .second-col {
    max-width: 100%;
    padding-left: 30px;
    border-left: 1px solid #58afe5;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: DM Sans;
    font-weight: 300;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 0px;
    margin-top: 0;
  }

  .digital-solutions-hero {
    padding-top: 130px;
    padding-bottom: 80px;
    overflow: hidden;
    background-color: #f3f3f3;
  }

  .digital-list-section .list-title {
    font-weight: 300;
    font-size: 45px;
    line-height: 58px;
    letter-spacing: 2px;
    color: #58afe5;
    max-width: 400px;
    margin-bottom: 39px;
    margin-left: 0;
  }
  .digital-list-section .digital-list-item {
    border-bottom: 1px solid #58afe5;
    padding: 30px 30px;
    display: flex;
    align-items: center;
    gap: 30px;
  }
  .digital-list-section .list-text {
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
    max-width: 480px;
  }
  .digital-list-item img {
    width: 30px;
  }
  .individual-title {
    font-weight: 300;
    font-size: 45px;
    line-height: 56px;
    letter-spacing: 2px;
    margin-bottom: 44px;
    max-width: 100%;
  }
  .individual-box {
    padding-top: 30px;
    padding-left: 40px;
    padding-bottom: 40px;
    padding-right: 60px;
    background: #f3f3f394;
    border-radius: 11px;
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .single-point .indi-title {
    font-weight: 300;
    font-size: 36px;
    line-height: 46px;
    letter-spacing: 2px;
    margin: 24px 0;
  }
}
